<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Intro: Variables and Data Types</title>
</head>
<body>
	<!-- Attach/link the js document with the html file -->
	<script src="index.js"></script>

	<!-- check if the file was successfully attached -->
</body>
</html>
